RubyGems Navigation menu

aws-sdk-iotdataplane 1.29.0

Official AWS Ruby gem for AWS IoT Data Plane. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.32.0 - September 01, 2021 (20 KB)
  2. 1.31.0 - August 24, 2021 (20 KB)
  3. 1.30.0 - July 30, 2021 (20 KB)
  4. 1.29.0 - July 28, 2021 (20 KB)
  5. 1.28.0 - March 10, 2021 (20 KB)
Mostrar todas las versiones (45 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.118.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    e626c023a07ba174f8080edc0be0250da4169f798b220f611409b5bc453f6ef5

    Total de descargas 44.586.700

    Para esta versión 42.705

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: